.user {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  border-top: 1px solid #e6e6e6;
}

.user:last-child {
  border-bottom: 1px solid #e6e6e6;
}

.user a {
  text-decoration: none;
}

.user .userPhoto {
  width: 35px;
  height: 35px;
  border-radius: 50%;
}

.user .userInfo {
  padding: 12px 17px;
}

.user .userInfo .userName {
  color: #e44231;
  -webkit-transition: 0.25s;
  transition: 0.25s;
}

.user .userInfo .userName:hover {
  color: #363940;
}
/*# sourceMappingURL=User.module.css.map */